@charset "UTF-8";
/* Reset
-----------------------------------------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, hr, menu, nav, section {
  display: block;
}

a, hr {
  padding: 0;
}

abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-style: normal;
  vertical-align: baseline;
  font-weight: normal;
  font-style: normal;
}

ins, mark {
  background-color: #ff9;
  color: #000;
}

body {
  line-height: 1;
}

ul, ol {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:after, blockquote:before, q:after, q:before {
  content: "";
  content: none;
}

a {
  margin: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: 0 0;
}

ins {
  text-decoration: none;
}

mark {
  font-style: italic;
  font-weight: 700;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
}

input, select {
  vertical-align: middle;
  border: none;
}

button {
  box-shadow: 0px 0px 0px transparent;
  border: 0px solid transparent;
  text-shadow: 0px 0px 0px transparent;
  cursor: pointer;
  -webkit-appearance: none;
}

button:hover {
  box-shadow: 0px 0px 0px transparent;
  border: 0px solid transparent;
  text-shadow: 0px 0px 0px transparent;
}

button:active {
  outline: none;
  border: none;
}

button:focus {
  outline: 0;
}

/* Buttons
----------------------------*/
button, input, optgroup, select, textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
  background-color: transparent;
}

button, [type=button], [type=reset], [type=submit] {
  -webkit-appearance: button;
}

/* Variablen
-----------------------------------------------------------*/
:root {
  --app-height: 100%;
  --color-text: #000;
  --color-white: #fff;
  --color-blue: #00aeef;
  --color-blue: #0092c8;
  --color-red: #e81388;
  --color-light-gray: #f3f3f4;
  --line-height: 1.5em;
  --line-height2: 3em;
  --line-height-half: 0.75em;
  --font-arvo: "Arvo", sans-serif;
  --font-avorysb: "AvorySB", sans-serif;
  --font-avorybl: "AvoryBL", sans-serif;
  --font-poppins: "Poppins", sans-serif;
  --txt-xs: 0.8181818182rem;
  --txt-m: 1rem;
  --txt-l: 1.1818181818rem;
  --txt-xl: 1.4545454545rem;
  --txt-xxl: 2rem;
  --txt-xxxl: 3.6363636364rem;
  --xs: 0.5rem;
  --s: 1rem;
  --minus-s: -0.7rem;
  --m: 2rem;
  --l: 3rem;
  --xl: 4rem;
  --xxl: 5rem;
}

/* V.1 Vramework
-----------------------------------------------------------*/
.color-white {
  color: #fff;
}

.color-black {
  color: #000;
}

.color-blue {
  color: var(--color-blue);
}

.bg-black {
  background-color: #000;
  color: #fff;
}

.bg-blue {
  background-color: var(--color-blue);
}

.bg-red {
  background-color: var(--color-red);
}

.bg-light-gray {
  background-color: var(--color-light-gray);
}

.fl-right {
  float: right;
}

.fl-left {
  float: left;
}

.clear-both {
  clear: both;
}

.nobr {
  white-space: nowrap;
}

.txt-center {
  text-align: center;
}

.txt-right {
  text-align: right;
}

.txt-s {
  font-size: var(--txt-xs);
}

.txt-xs {
  font-size: var(--txt-s);
}

.txt-m {
  font-size: var(--txt-m);
}

.txt-l {
  font-size: var(--txt-l);
}

.txt-xl {
  font-size: var(--txt-xl);
}

.txt-xxl {
  font-size: var(--txt-xxl);
}

.txt-xxxl {
  font-size: var(--txt-xxxl);
}

.block {
  display: block;
}

.inline {
  display: inline;
}

.static {
  display: static;
}

.pad-bottom-0 {
  padding-bottom: 0;
}

.pad-bottom-1rem {
  padding-bottom: 1rem;
}

.pad-bottom-05rem {
  padding-bottom: 0.5rem;
}

.pad-bottom-1lh {
  padding-bottom: var(--line-height);
}

.pad-bottom-05lh {
  padding-bottom: var(--line-height-half);
}

.pad-bottom-s {
  padding-bottom: var(--s);
}

.pad-bottom-m {
  padding-bottom: var(--m);
}

.pad-bottom-l {
  padding-bottom: var(--l);
}

.pad-bottom-xl {
  padding-bottom: var(--xl);
}

.pad-top-0 {
  padding-top: 0;
}

.pad-top-1rem {
  padding-top: 1rem;
}

.pad-top-s {
  padding-top: var(--s);
}

.pad-top-m {
  padding-top: var(--m);
}

.pad-top-l {
  padding-top: var(--l);
}

.pad-top-xl {
  padding-top: var(--xl);
}

.mar-bottom-0 {
  margin-bottom: 0;
}

.mar-bottom-1rem {
  margin-bottom: 1rem;
}

.mar-bottom-1lh {
  margin-bottom: var(--line-height);
}

.mar-bottom-s {
  margin-bottom: var(--s);
}

.mar-bottom-m {
  margin-bottom: var(--m);
}

.mar-bottom-l {
  margin-bottom: var(--l);
}

.mar-bottom-xl {
  margin-bottom: var(--xl);
}

.mar-top-1rem {
  margin-top: 1rem;
}

.mar-top-s {
  margin-top: var(--s);
}

.mar-top-m {
  margin-top: var(--m);
}

.mar-top-l {
  margin-top: var(--l);
}

.mar-top-xl {
  margin-top: var(--xl);
}

.border-50 {
  border-radius: 50%;
}

.line-height {
  line-height: var(--line-height);
}

.border-top-1 {
  border-top: 1px solid var(--color-text);
}

.border-top-2 {
  border-top: 2px solid var(--color-text);
  padding-top: 0.4rem;
}

.btn.hide-desktop {
  display: none;
}

/* Buttons
----------------------------*/
button, input, optgroup, select, textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: var(--line-height);
  margin: 0;
  background-color: transparent;
}

button, [type=button], [type=reset], [type=submit] {
  -webkit-appearance: button;
}

/* Schriften
-----------------------------------------------------------*/
@font-face {
  font-display: swap;
  font-family: "AvorySB";
  font-style: normal;
  font-weight: 300;
  src: url("webfonts/AvoryIPEWeb-Sb.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "AvoryBL";
  font-style: normal;
  font-weight: 600;
  src: url("webfonts/AvoryIPEWeb-Bl.woff2") format("woff2");
}
/* poppins-300 - latin */
@font-face {
  font-display: swap;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 300;
  src: url("webfonts/poppins-v20-latin-300.woff2") format("woff2");
}
/* poppins-600 - latin */
@font-face {
  font-display: swap;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  src: url("webfonts/poppins-v20-latin-600.woff2") format("woff2");
}
/* poppins-700 - latin */
@font-face {
  font-display: swap;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  src: url("webfonts/poppins-v20-latin-700.woff2") format("woff2");
}
/* arvo-regular - latin */
@font-face {
  font-display: swap;
  font-family: "Arvo";
  font-style: normal;
  font-weight: 400;
  src: url("webfonts/arvo-v22-latin-regular.woff2") format("woff2");
}
/* Grundgerüst
-----------------------------------------------------------*/
* {
  box-sizing: border-box;
}

html {
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 20px;
}

body {
  font-family: var(--font-poppins);
  color: var(--color-text);
  /* 	min-height: 100vh;
  	display: grid;
  	grid-template-rows: auto 1fr auto;
  */
}

section {
  padding-bottom: var(--xl);
  padding-top: var(--xl);
}

.border-bottom {
  padding-bottom: var(--xl);
  border-bottom: 2px solid var(--color-text);
}

.border-bottom-schmal {
  margin-bottom: var(--m);
  padding-bottom: var(--l);
  border-bottom: 2px solid var(--color-text);
}

.border-top {
  padding-top: var(--xl);
  border-top: 2px solid var(--color-text);
}

.frame,
.frame-s,
.frame-xs,
.frame-med {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  width: 90%;
  max-width: 1500px;
}

.frame-s {
  width: 79.5%;
  max-width: 1325px;
}

.frame-med {
  width: 85%;
  max-width: 1100px;
}

.frame-xs {
  width: 90%;
  max-width: 900px;
}

.inner-frame {
  margin: 0 6.25%;
}

.inner-frame-s {
  margin-right: auto;
  margin-left: auto;
  max-width: 1000px;
}

.grid-2, .grid-3, .grid-3-logo, .grid-4, .grid-logo-5, .grid-logo-6, .grid-1-2, .grid-1-2-1, .grid-header, .grid-programm, .grid-newsletter, .grid-insta, .grid-chronik {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  grid-template-rows: 1fr;
  grid-column-gap: 3.125%;
  grid-row-gap: 1rem;
  /* 
  align-items: center;
  	justify-items: center;
   */
}

.grid-item {
  position: relative;
}

.grid-3, .grid-3-logo {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.grid-4, .grid-insta {
  grid-template-columns: repeat(4, minmax(0, 1fr));
}

.grid-logo-5 {
  grid-template-columns: repeat(5, minmax(0, 1fr));
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.grid-logo-6 {
  grid-template-columns: repeat(6, minmax(0, 1fr));
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.grid-1-2 {
  grid-template-columns: 1fr 2fr;
}

.grid-1-2-1 {
  grid-template-columns: 1fr 2fr 1fr;
}

.grid-programm {
  grid-template-columns: repeat(4, minmax(0, 1fr));
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.grid-newsletter {
  grid-column-gap: 1%;
  grid-template-columns: 1fr 6rem;
}

.grid-news {
  grid-row-gap: var(--line-height);
}

.grid-chronik {
  grid-template-columns: 14rem 1fr 32rem;
  grid-column-gap: 1rem;
  grid-row-gap: 0;
}

.grid-header {
  grid-column-gap: 5%;
  grid-template-columns: 13rem 1fr 13rem;
}

.grid-header .grid-item:last-child {
  display: flex;
  flex-direction: column;
  justify-self: flex-end;
}

.grid-just-center {
  align-items: center;
}

.col-2 {
  column-count: 2;
  column-gap: 1rem;
}

.col-2 p, .col-2 div {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
}

.bg-color-squares {
  background-image: url(../img/bg-color-squares.jpg);
  background-repeat: no-repeat;
  background-size: 2000px auto;
  background-position: center 8rem;
}

/* .wrapper div {
	top: 50%;
	transform: translateY(-50%);
}

.content ul li {
	padding: 0 0 0 1.6em;
}

.content ul li:before {
	content: "- ";
	position: relative;
	margin-left: -0.6em;
} 

.background-image {
	background-image: url(../img/blume.svg);
	background-repeat: no-repeat;
	background-size: 1.8em auto;
	background-position: right 10% bottom;
}

p:not(:first-child),
:not(:nth-child(4n))
{
}

*/
/* Allgemeine Formatierungen
-----------------------------------------------------------*/
img, svg {
  display: block;
  width: 100%;
  height: auto;
}

a {
  color: inherit;
  text-decoration: none;
}

p > a, .editor li > a {
  text-decoration: underline;
  text-decoration-color: inherit;
  text-underline-offset: 0.175em;
  text-decoration-thickness: auto;
  word-wrap: break-word;
  hyphens: auto;
}

p, .content ul, .editor ul {
  line-height: var(--line-height);
  margin-bottom: var(--line-height-half);
  max-width: 55rem;
}

.content p:last-child,
.content ul:last-child,
.editor p:last-child,
.editor ul:last-child,
.grid-chronik p:last-child {
  margin-bottom: 0;
}

h1, h2, h3, h4 {
  font-family: var(--font-avorysb);
  text-transform: uppercase;
  font-variant-numeric: lining-nums;
}

h1 {
  font-size: var(--txt-xxl);
  line-height: 1.1em;
}

h1.txt-bold {
  font-family: "AvoryBL";
}

h2 {
  font-size: var(--txt-xxl);
  line-height: 1.1em;
}

h3 {
  font-size: var(--txt-xl);
  line-height: 1.1em;
}

h4 {
  line-height: var(--line-height);
  font-weight: 600;
  line-height: var(--line-height);
}

hr.trennlinie {
  border: none;
  margin: var(--xl) 0;
  height: 2px;
  background: var(--color-text);
}

.video {
  margin: 0;
}

.video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0;
  height: 0;
  overflow: hidden;
}

.video-wrapper iframe,
.video-wrapper object,
.video-wrapper embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Struktur
-----------------------------------------------------------*/
/* Header
-----------------------------------------------------------*/
.site-header {
  position: relative;
  padding-top: var(--l);
  padding-bottom: var(--l);
  background-image: url(../img/header-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.white-header .site-header {
  background-image: none;
}

.logo {
  display: block;
  border: none;
  position: relative;
  margin-top: -2rem;
}

/* Footer
-----------------------------------------------------------*/
.site-footer {
  font-size: var(--txt-xs);
  padding: var(--xxl) 0;
}

/* Editor
-----------------------------------------------------------*/
.editor strong {
  font-weight: 700;
}

/* Spezifische Formatierungen
-----------------------------------------------------------*/
.btn, input[type=submit], button {
  font-family: var(--font-avorysb);
  display: inline-block;
  background: var(--color-text);
  color: var(--color-white);
  border-radius: 0.3em;
  padding: 0.45em 0.75em 0.25em 0.75em;
  text-transform: uppercase;
  text-decoration: none;
  margin: 0 0 0.25em 0;
}

.btn.bg-blue {
  background: var(--color-blue);
}

.btn.bg-red {
  background: var(--color-red);
}

.btn.tall {
  padding: 0.75em 1.25em 0.55em 1.25em;
}

.btn.icon {
  padding-left: 2.75rem;
  position: relative;
}

.btn.icon:before {
  content: "";
  display: block;
  width: 2em;
  height: 100%;
  display: block;
  background-image: url(../img/icon-twint.svg);
  background-repeat: no-repeat;
  background-size: 90% auto;
  background-position: left center;
  position: absolute;
  left: 0.25rem;
  top: 0;
  bottom: 0;
}

.btn.icon.qr:before {
  background-image: url(../img/icon-qr.svg);
}

h2.icon-insta {
  position: relative;
  padding-left: 1.2em;
}

h2.icon-insta:before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  display: block;
  background-image: url(../img/icon-insta-sans.svg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center top;
  position: absolute;
  left: 0;
}

.insta-wrapper {
  display: block;
  aspect-ratio: 1/1;
  aspect-ratio: 1050/1355;
  background: var(--color-light-gray);
}

.insta-wrapper img {
  height: 100%;
  object-fit: cover;
  object-position: center;
}

/* Content Center / Left
-------------------------------*/
.content-center {
  text-align: center;
}

.content-center p,
.content-center ul,
.content-center ol {
  margin-left: auto;
  margin-right: auto;
}

.content-left {
  text-align: left;
}

.content-left p,
.content-left ul,
.content-left ol {
  margin-left: 0;
  margin-right: 0;
}

/* Info Blocks / Sections
-------------------------------*/
.info-blocks .editor:not(:last-child) {
  padding-bottom: var(--line-height);
}

.info-blocks .editor:not(:last-child) + hr.trennlinie {
  margin-top: var(--l);
}

.info-blocks .editor h2 {
  margin-bottom: 0;
}

.info-blocks .editor h3 {
  margin-bottom: 0;
}

.editor p {
  margin-bottom: var(--line-height);
}

/* News Grid
-------------------------------*/
/* Sponsoren Premium
-------------------------------*/
.sponsoren-premium {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  row-gap: var(--m);
}

.sponsoren-premium > div {
  width: 25%;
}

.sponsoren-premium > div a {
  display: block;
  margin-left: 10%;
  margin-right: 10%;
}

.sponsoren-premium > div a img,
.sponsoren-premium > div a svg {
  height: 5rem;
  object-fit: contain;
}

/* Partner
-------------------------------*/
.grid-logo > div {
  border: 1px solid var(--color-text);
}

.grid-logo > div a {
  display: block;
  padding: 1rem;
  aspect-ratio: 6/3;
}

.grid-logo > div a img,
.grid-logo > div a svg {
  height: 5rem;
  object-fit: contain;
  object-position: center center;
}

.partner-block > div {
  padding-bottom: var(--xs);
}

.partner-block h2 {
  padding-top: var(--m);
  padding-bottom: var(--s);
  border-top: 2px solid var(--color-text);
}

h2.border-top-title {
  margin-top: var(--l);
  padding-top: var(--m);
  padding-bottom: var(--s);
  border-top: 2px solid var(--color-text);
}

/* Programm Grid
-------------------------------*/
.grid-programm .grid-item a {
  display: block;
  position: relative;
  overflow: hidden;
  background: var(--color-white);
}

.grid-programm img,
.grid-programm .grid-item:hover img {
  opacity: 0.3;
}

.grid-programm .active img {
  opacity: 1;
}

.grid-programm .grid-item a img {
  transition: transform 0.5s ease, opacity 0.5s ease;
}

.grid-programm .grid-item:hover img {
  transform: scale(1.1);
  opacity: 1;
}

.grid-programm .grid-item h2 {
  position: absolute;
  padding: var(--s);
  bottom: -0.4rem;
  color: var(--color-white);
  font-family: var(--font-avorybl);
  font-size: var(--txt-xl);
  filter: drop-shadow(0.05rem 0rem 0.1rem rgba(0, 0, 0, 0.6));
}

/* Programm Detail
-------------------------------*/
.programm-detail {
  background-color: rgba(255, 255, 255, 0.9);
  filter: drop-shadow(0.2rem 0.2rem 0.4rem rgba(0, 0, 0, 0.3));
}

.programm-detail .content {
  padding: var(--line-height2) var(--xl);
}

.programm-header {
  margin-bottom: var(--m);
  position: relative;
}

.programm-header a.btn {
  position: absolute;
  top: 0;
  right: 0;
}

.programm-header h1 {
  padding-right: 6rem;
}

.programm-header h2 {
  padding-bottom: 0.3rem;
}

h3.title-ort,
h4.title-time {
  font-family: "AvorySB";
  font-size: 1rem;
  line-height: 1.2em;
  position: relative;
  padding-left: 1.2em;
}

h3.title-ort:before,
h4.title-time:before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  display: block;
  background-image: url(../img/icon-ort.svg);
  background-repeat: no-repeat;
  background-size: 85% auto;
  background-position: center center;
  position: absolute;
  left: 0;
}

h4.title-time:before {
  background-image: url(../img/icon-uhr.svg);
}

/* Slider Galerie
---------------------------*/
.image-slider {
  position: relative;
  max-height: 75vh;
  overflow: hidden;
}

.image-slider .splide {
  height: 100%;
  max-height: 75vh;
}

.image-slider .splide__slide {
  height: 100%;
  max-height: 75vh;
}

.image-slider .splide__slide img {
  max-height: 75vh;
  object-fit: cover;
  object-position: center top;
  object-position: top center;
}

.tns-nav {
  display: none;
}

.splide__arrows {
  top: 50%;
  position: absolute;
  width: 100%;
  z-index: 20;
}

.splide__arrow {
  opacity: 1;
  background-image: url(../img/icon-arrow-prev.svg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
  background-color: transparent;
}

.splide__arrow--next {
  right: 2%;
  width: 2.22222222rem;
  height: 2.22222222rem;
  background-image: url(../img/icon-arrow-next.svg);
}

.slide-title {
  position: absolute;
  z-index: 10;
  left: 49%;
  right: 65px;
  top: var(--l);
}

.slide-title h2 {
  font-size: 2.2vw;
  margin: 0 0 var(--m) 0;
}

.slide-title h3 {
  color: #fff;
  font-size: 6.5vw;
  font-family: var(--font-avorybl);
  line-height: 1.1em;
}

.grid-galerie .grid-item {
  position: relative;
}

.grid-galerie .grid-item h2 {
  position: absolute;
  color: #fff;
  z-index: 2;
  bottom: var(--xs);
  left: var(--xs);
}

/* Galerie Overlay
-------------------------------*/
.sl-overlay {
  background: #000;
}

.sl-wrapper .sl-close {
  color: #fff;
}

.sl-wrapper .sl-navigation button {
  color: #fff;
}

/* Chronik
-------------------------------*/
.grid-chronik .grid-item:nth-child(3) {
  order: 2;
}

.grid-chronik .grid-item:nth-child(3):after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 20px;
  height: 100%;
  background-image: url(../img/timeline-bg-grau.png);
  background-repeat: no-repeat;
  background-size: 20px auto;
  background-position: center 0;
  order: 2;
}

.grid-chronik:first-child .grid-item:nth-child(3):after {
  top: 50%;
}

.grid-chronik:last-child .grid-item:nth-child(3):after {
  top: 0%;
  background-image: url(../img/timeline-bg-grau-dash.png);
  height: 50%;
}

.grid-chronik .grid-item:nth-child(2) {
  order: 3;
}

.grid-chronik .grid-item:nth-child(1),
.grid-chronik .grid-item:nth-child(2) {
  place-self: center;
  padding-bottom: 3rem;
  text-align: left;
}

.punkt {
  display: block;
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  background: #fff;
  border: 1px solid var(--color-blue);
  margin: 0 auto;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}

.punkt {
  display: block;
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 50%;
  background: #fff;
  border: 2px solid var(--color-blue);
  margin: 0 auto;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}

.linie {
  display: block;
  border: none;
  height: 1px;
  background: var(--color-text);
  background: #c5c5c5;
  top: 50%;
  width: 100%;
  position: absolute;
}

.linie:after {
  content: "";
  right: 0;
  display: block;
  width: 1px;
  height: 2rem;
  background: var(--color-text);
  background: #c5c5c5;
  top: -1rem;
  position: absolute;
}

.small-img img {
  max-width: 10rem;
}

.small-img a {
  display: inline-block;
}

/* Video
----------------------------*/
video {
  width: 100%;
  max-height: 100%;
}

.responsive-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.responsive-video {
  position: relative;
  padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
  padding-top: 0px;
  height: 0;
  overflow: hidden;
}

.vidWrapper, .mp4HomeSlider { /* Abstand bei Mobile */
  margin-bottom: 7.25%;
}

.responsive-video > img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.responsive-video .play-button {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
  position: absolute;
  bottom: 0;
  color: #fff;
  text-align: center;
  padding: var(--s);
  box-sizing: border-box;
  line-height: var(--line-height);
}

.responsive-video .play-button .btn {
  margin-top: var(--line-height-half);
  cursor: pointer;
}

/* .responsive-video .play-button {
} */
.play-button a {
  word-wrap: unset;
  hyphens: none;
  text-decoration: underline;
  /* color: #8e8e8e;
  border-bottom: 1px solid #8e8e8e; */
}

.playBtn {
  display: inline-block;
  background: #fff;
  color: var(--color-text);
  cursor: pointer;
}

.video-big {
  margin-bottom: 9.75em;
}

.mp4Wrapper {
  position: relative;
}

.playbtn {
  width: 5%;
  min-width: 75px;
  height: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
}

/* Countdown
----------------------------*/
#countdown .timebox-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  padding: 2rem 0 0 0;
  font-family: var(--font-avorysb);
}

.timebox {
  background: var(--color-blue);
  border-radius: 0.3rem;
  padding: 2rem 1rem;
  text-align: center;
  color: white;
  min-width: 8rem;
}

.timebox div[class^=time-] {
  font-size: 4rem;
  line-height: 1;
  margin-bottom: 0.5rem;
}

.timebox {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
}

/* Formular
-------------------------------*/
form {
  text-align: left;
}

input[type=text], input[type=email], textarea {
  background: var(--color-light-gray);
  padding: 0.45em 0.75em 0.25em 0.75em;
  display: block;
  width: 100%;
  margin-bottom: var(--s);
  border: none;
  border-radius: 0.3em;
}

textarea {
  height: 5rem;
}

.bg-light-gray input[type=text],
.bg-light-gray input[type=email] {
  background: #fff;
}

input[type=submit] {
  width: auto;
  text-align: left;
}

.fui-error-message {
  margin: var(--minus-s) 0 var(--s) 0;
  color: #b32d2d;
}

.fui-input-container {
  margin-bottom: var(--s);
}

.fui-alert-top-form {
  color: #b32d2d;
  margin-bottom: var(--s);
}

form label {
  display: none;
}

form .show-label label,
.sbb-wrapper form label {
  display: inline;
  line-height: var(--line-height);
}

.fui-radio input[type=radio] {
  display: block;
  float: left;
  margin-top: 0.5rem;
  line-height: var(--line-height);
}

form .fui-radio label {
  display: block;
  float: left;
  position: relative;
  margin-left: 1rem;
  width: calc(100% - 2rem);
  line-height: var(--line-height);
}

.fui-radio:after {
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  clear: both;
}

.fui-legend {
  display: none;
}

.fui-layout-wrap {
  margin-bottom: var(--m);
}

.sbb-wrapper {
  margin: 0 auto;
  text-align: center;
  width: 100%;
}

/* Social Navigation
-----------------------------------------------------------*/
.social-nav {
  display: flex;
  margin-left: auto;
}

.site-header .social-nav {
  margin-top: var(--m);
}

.social-nav li:not(:last-child) {
  margin-right: 0.75rem;
}

.social-nav li a {
  display: block;
  overflow: hidden;
  text-indent: -99999em;
  background-image: url(../img/icon-insta.svg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
  width: 2.1rem;
  height: 2.1rem;
}

.social-nav li a.icon-fb {
  background-image: url(../img/icon-fb.svg);
}

.social-nav li a.icon-yt {
  background-image: url(../img/icon-yt.svg);
}

.social-nav li a.icon-spotify {
  background-image: url(../img/icon-spotify-2.svg);
}

/* Main Navigation
-----------------------------------------------------------*/
.main-nav > ul {
  margin-top: 0.45rem;
  display: flex;
  justify-content: space-between;
  font-family: var(--font-avorysb);
  text-transform: uppercase;
  position: relative;
}

.main-nav > ul > li {
  position: relative;
}

.main-nav ul a {
  white-space: nowrap;
  text-decoration: none;
}

.main-nav > ul a {
  padding-bottom: 0.25rem;
}

.main-nav ul ul {
  display: none;
  position: absolute;
  background: var(--color-white);
  filter: drop-shadow(0.1rem 0.1rem 0.2rem rgba(0, 0, 0, 0.3));
  left: 0.25rem;
  margin-top: 0.25rem;
  z-index: 80;
}

.main-nav ul li:last-child ul {
  left: auto;
  right: 0;
}

.main-nav ul ul {
  padding: 0 0.5rem;
}

.main-nav ul ul li a {
  display: block;
  text-align: left;
  padding: 0.25rem 0.2rem 0.25rem 0;
  text-transform: none;
}

.main-nav ul ul li a:hover {
  color: var(--color-blue);
}

.main-nav ul ul li:first-child a {
  padding-top: 0.5rem;
}

.main-nav ul ul li:last-child a {
  padding-bottom: 0.5em;
}

.has-children > a span {
  padding-left: 0.75rem;
  position: relative;
}

.has-children > a span:before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  display: block;
  background-image: url(../img/icon-dropdown.svg);
  background-repeat: no-repeat;
  background-size: 60% auto;
  background-position: left top;
  position: absolute;
  left: 0;
  top: 0.1em;
}

#hamburger {
  display: none;
}

/* Filter Nav
-------------------------------*/
.filter-nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  row-gap: var(--s);
  column-gap: var(--s);
  margin: var(--l) 0 var(--xl) 0;
}

.filter-nav a.active {
  background: var(--color-blue);
}

/*-----------------------------------------------------------------------------------
-------------------------------------------------------------------------------------
MediaQueries
-------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------*/
@media screen and (max-width: 1650px) {
  .grid-programm .grid-item h2 {
    font-size: 2vw;
  }
} /* Ende 1650 */
@media screen and (max-width: 1370px) {
  html {
    font-size: 19px;
  }
  .site-header {
    padding-top: var(--s);
    padding-bottom: var(--m);
  }
  .logo {
    margin-top: -3.2rem;
  }
  .site-header .social-nav {
    margin-top: 0;
    margin-bottom: var(--m);
    margin-left: var(--m);
  }
  .site-header .social-nav a {
    width: 1.8rem;
    height: 1.8rem;
  }
  .grid-header {
    grid-template-columns: 14rem 1fr 1fr;
  }
  .grid-header .grid-item:first-child {
    order: 2;
    grid-column: 1/2;
  }
  .grid-header .grid-item:nth-child(2) {
    order: 3;
    grid-column: 2/4;
  }
  .grid-header .grid-item:last-child {
    order: 1;
    grid-column: 1/4;
    flex-direction: row;
  }
  .grid-chronik {
    grid-template-columns: 12rem 1fr 24rem;
  }
} /* Ende 1370 */
@media screen and (max-width: 1110px) {
  html {
    font-size: 18px;
  }
  .grid-programm {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .grid-programm .grid-item h2 {
    font-size: 2.75vw;
  }
  .grid-logo-5 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
  .grid-logo-6 {
    grid-template-columns: repeat(5, minmax(0, 1fr));
  }
  .grid-4 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  /* Chronik
  -------------------------------*/
  .grid-chronik {
    grid-template-columns: 2fr 1fr 5fr;
  }
} /* Ende 1110 */
@media screen and (max-width: 900px) {
  .site-header {
    padding-bottom: var(--s);
  }
  .logo {
    margin-top: -0.5rem;
  }
  .site-header .social-nav {
    margin-bottom: 0;
  }
  .grid-header {
    grid-template-columns: 10.5rem 1fr 1fr;
    grid-row-gap: var(--m);
  }
  .grid-header .grid-item:first-child {
    order: 1;
    grid-column: 1/2;
  }
  .grid-header .grid-item:nth-child(2) {
    order: 3;
    grid-column: 1/4;
  }
  .grid-header .grid-item:last-child {
    order: 2;
    grid-column: 2/4;
    flex-direction: row;
  }
  .grid-logo-5 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .grid-logo-6 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
  .txt-right.hide-mobile {
    display: none;
  }
} /* Ende 900 */
@media screen and (max-width: 760px) {
  :root {
    --txt-xs: 0.8181818182rem;
    --txt-m: 1rem;
    --txt-l: 1.1rem;
    --txt-xl: 1.3rem;
    --txt-xxl: 1.7rem;
    --txt-xxxl: 2.5rem;
    --xs: 0.5rem;
    --s: 1rem;
    --m: 1.75rem;
    --l: 2.5rem;
    --xl: 3.75rem;
    --xxl: 4.5rem;
  }
  html {
    font-size: 17px;
  }
  .frame-s {
    width: 90%;
  }
  .inner-frame {
    margin: 0;
  }
  .grid-header {
    grid-template-columns: 10.5rem 1fr 1fr;
    grid-row-gap: 0;
  }
  .grid-header .grid-item:first-child {
    order: 1;
    grid-column: auto;
  }
  .grid-header .grid-item:nth-child(2) {
    order: 2;
    grid-column: auto;
  }
  .grid-header .grid-item:last-child {
    order: 3;
    grid-column: auto;
    grid-column: 1/-1;
    margin-top: -2rem;
    justify-self: flex-end;
  }
  .grid-header .grid-item:last-child {
    margin-top: 1rem;
  }
  .grid-3 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .grid-3-logo {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .grid-4, .grid-insta {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .grid-programm {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .grid-programm .grid-item h2 {
    font-size: 1rem;
  }
  .grid-1-2-1 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-row-gap: var(--line-height);
  }
  .grid-1-2-1 .grid-item:first-child {
    order: 1;
    grid-column: 1/2;
  }
  .grid-1-2-1 .grid-item:nth-child(2) {
    order: 3;
    grid-column: 1/4;
  }
  .grid-1-2-1 .grid-item:last-child {
    order: 2;
    grid-column: 2/4;
  }
  .grid-logo-5 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .grid-logo-6 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .col-2 {
    column-count: 1;
  }
  /* Countdown
  -------------------------------*/
  .timebox {
    min-width: 6.5rem;
  }
  .timebox div[class^=time-] {
    font-size: 3rem;
  }
  /* Chronik
  -------------------------------*/
  .grid-chronik {
    grid-template-columns: 2fr 1fr 5fr;
    display: block;
  }
  .grid-chronik .grid-item:nth-child(2) {
    padding-bottom: 1rem;
  }
  .grid-chronik .grid-item:nth-child(3) {
    background-image: url(../img/timeline-bg-grau.png);
    background-repeat: no-repeat;
    background-size: 20px auto;
    background-position: center 0;
  }
  .grid-chronik .grid-item:nth-child(3) {
    padding-bottom: 6rem;
    margin-bottom: 1rem;
    margin-top: 0;
  }
  .grid-chronik:first-child .grid-item:nth-child(3) {
    background-size: 20px 100%;
  }
  .grid-chronik:last-child .grid-item:nth-child(3) {
    background: none;
  }
  .punkt {
    opacity: 0;
  }
  .linie {
    display: none;
  }
  .slide-title h2 {
    font-size: 1rem;
  }
  .slide-title h3 {
    font-size: 6vw;
  }
  .programm-detail .content {
    padding: var(--line-height2) var(--m);
  }
  .btn.hide-desktop {
    display: inline-block;
  }
  .btn.hide-mobile {
    display: none;
  }
  /* Navigation
  -----------------------------------------------------------*/
  .main-nav {
    display: block;
    display: none;
    background: #fff;
    position: fixed;
    width: 100%;
    margin: 0;
    padding: var(--line-height) 0;
    height: 100vh;
    overflow-y: auto;
    top: 0;
    left: 0;
    background: var(--color-blue);
    z-index: 90;
  }
  .main-nav > ul {
    margin-top: var(--xl);
    display: block;
  }
  .main-nav ul a {
    display: block;
    margin: 1rem;
    text-align: center;
    padding: 0.25rem 0 1rem 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
  }
  .main-nav ul ul {
    display: none;
    position: static;
    background: var(--color-blue);
    filter: none;
    left: 0;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }
  .has-children > a span {
    padding-left: 1rem;
    margin-left: -1rem;
    position: relative;
  }
  .main-nav ul ul li a {
    display: block;
    text-align: center;
    padding: 0 0 0.75rem 0;
    margin: 0.75rem 2rem;
    border-bottom: 1px solid var(--color-text);
  }
  .main-nav ul li a:hover,
  .main-nav ul ul li a:hover {
    color: var(--color-white);
  }
  .main-nav ul ul li:first-child a {
    margin-top: 0;
    padding-top: 0;
  }
  .has-children {
    padding-left: 0;
  }
  /* Navigation
  ---------------------------*/
  #hamburger {
    position: fixed;
    right: 5%;
    top: var(--s);
    cursor: pointer;
    display: block;
    width: 27px;
    height: 21px;
    z-index: 100;
    display: block;
  }
  #hamburger span {
    display: block;
    width: 27px;
    height: 5px;
    margin-bottom: 6px;
    position: relative;
    background: var(--color-text);
    transform-origin: 0 0px;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
  }
  #hamburger span:first-child {
    background: var(--color-text);
    transform-origin: 0% 0%;
  }
  #hamburger span:nth-last-child(2) {
    background: var(--color-text);
    transform-origin: 0% 100%;
  }
  /* Kreuz machen
  ---------------------------------*/
  #hamburger.open span {
    opacity: 1;
    transform: rotate(45deg) translate(3px, 0px);
    background: var(--color-text);
  }
  /* Mittlerer Balken verstecken
  ---------------------------------*/
  #hamburger.open span:nth-child(2) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
  }
  /* Letzter in die andere Richtung drehen
  ---------------------------------*/
  #hamburger.open span:nth-child(3) {
    transform: rotate(-45deg) translate(-1px, -2px);
  }
  .social-nav li:not(:last-child) {
    margin-right: 0.5rem;
  }
} /* Ende 760 */
@media screen and (max-width: 550px) {
  #countdown .timebox-wrapper {
    display: block;
  }
  .timebox {
    padding: 1rem 1rem;
    width: 7rem;
    margin: 0 auto 1rem auto;
  }
  .timebox div[class^=time-] {
    font-size: 2rem;
  }
  .programm-header a.btn {
    transform: translateY(-100%);
  }
  .programm-header h1 {
    padding-right: 0;
    padding-top: 1rem;
  }
  /* Sponsoren Premium
  -------------------------------*/
  .sponsoren-premium > div {
    width: 50%;
  }
} /* Ende 550 */
@media (hover: hover) and (pointer: fine) {
  .main-nav ul li:hover ul {
    display: block;
  }
} /* Ende Hover */
/* Clearfix
-----------------------------------------------------------*/
.group:after {
  content: "";
  display: table;
  clear: both;
}
